Bug 214089 - UPGRADE installation proceeds fine with "ext3 conversion" selected - after installation first reboot hangs with "can't load /lib/ext3.ko..." - no rootfs mountable...
UPGRADE installation proceeds fine with "ext3 conversion" selected - after in...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 12:00 EST by Kim Muma
Modified: 2008-05-06 12:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:42:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Muma 2006-11-05 12:00:12 EST
Description of problem:
After upgrade of AMD-Athlon machine from Fc5 to FC6 (Release), kernel cannot
mount ext3 (/, or /boot), therefore ends up not being able to mount anything -
ext3.ko , or jbd.ko not in default installation initrd-image?

Version-Release number of selected component (if applicable):
FC6-Release

How reproducible:


Steps to Reproduce:
1. Upgrade FC5 to FC6 - choose upgrade "/boot" and "/" filesystems to ext3
2. Proceed with upgrade
3. try to boot with newly upgraded system -> hang because "ext.ko and jbd.ko"
can't be loaded...
  
Actual results:


Expected results:


Additional info:
Comment 1 Eric Sandeen 2006-12-08 15:47:16 EST
Guessing this is either anaconda or mkinitrd's trouble, but it's not kernel...
First stop, anaconda.  :)
Comment 2 Bug Zapper 2008-04-04 00:26:57 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 12:42:39 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.